Pasta CFW is a loader allowing us to install ANY Cias and play DSi  ware  and GBA vc. Now  the latest firmware updated to ver 1.2.1. Pasta cfw  needs the NINJHAX to boot that means you need a CUBIC NINJA  or SKY3DS to boot the homebrew menu.  CN card is hard to shoot so recommend buy SKY3DS from USA based official distributor www.dwtechz.com, only $75.90.

Here are some QAs.

Question : Does Pasta CFW work on 9.7?
Answer : NO! The supported versions are all versions from 4.1 to 9.2

Question : How do I launch Pasta CFW?
Answer : Please follow the tutorial on the main thread.

Question : Pasta CFW crashes!
Answer : Please use the latest stable version : 1.2.1

Question : I get a database error when installing CIAs!
Answer : If you get an error when installing a CIA with FBI, remember to make a title.db file in your “Nintendo 3DS/id1/id2/dbs” folder, and go to software management to fix the issue, you will then be able to install CIAs with FBI.

Question : I get another error when installing CIAs!
Answer : If that error is not a signature checks failed error, it is either :
-Your CIA that is bad or
-This CIA needs an higher version of sysNAND.
It is NOT Pasta fault.

 

 

No related posts.